[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

JDeveloper 10.1.3.0.4 & svn 1.4.0 -- Malformed network data?

From: Gale, David <David.Gale_at_Hypertherm.com>
Date: 2006-09-12 15:23:09 CEST

I upgraded our svn server yesterday to 1.4.0, and tested through the
command line and tortoisesvn (both 1.3.2 versions, using 1.3.2 working
copies). Everything looked good. I have not yet upgraded the
repositories to 1.4.0 through a dump-load process.

This morning, one of our Java developers said that they're having
problems with committing to the repository--every commit results in
"Malformed Network Data", and the files are marked as having conflicts.
He said that they'd applied a service pack to their JDeveloper installs
last Friday, and isn't sure that they tried committing to the repository
between then and when I upgraded the server. They're now on JDeveloper
10.1.3.0.4(SU5).

Is anyone else having this issue? Or, does anyone have any idea what we
could do to fix it?

The server is redhat, running svnserve. There is no proxy.

Thanks,
-David

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Sep 12 15:39:29 2006

This is an archived mail posted to the Subversion Users mailing list.